<?php

namespace theme\functions\theme_setup;

function register_menus() {
	register_nav_menus( [
		'nav_main_menu'   => 'Hauptmenü',
		'nav_mobile_menu' => 'Mobile Menü',
		'nav_footer_menu' => 'Footer Menü',
	]
	);
}
add_action( 'init', 'theme\functions\theme_setup\register_menus' );
